@charset "utf-8";
/* CSS Document */


/* -------------------------BONE BROX--------------------------------------------------------------------------------------- */
.entwicklung-01{
        background-image: url(/img/../img/papp-display-kuh_bonebrox-6697.jpg);
        background-position: center;
        background-size: cover;
    } 
.entwicklung-01-01{
        background-image: url(/img/../img/stange-design-entwicklung-display-bone-brox-kuh-01.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-01-02{
        background-image:url(/img/../img/stange-design-entwicklung-display-bone-brox-kuh-02.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-01-03{
        background-image:url(/img/../img/stange-design-entwicklung-display-bone-brox-kuh-03.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-01-04{
        background-image:url(/img/../img/stange-design-entwicklung-display-bone-brox-kuh-04.jpg);
        background-position: center;
        background-size: cover;
    } 



/* -------------------------BOOMBOX--------------------------------------------------------------------------------------- */
.entwicklung-02-01{
        background-image:url(/img/stange-design-entwicklung-boombox-01_20140707_133710.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-02-02{
        background-image: url(../img/stange-design-entwicklung-boombox-02_IMG_3926.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-02-03{
        background-image:url(/img/stange-design-entwicklung-boombox-03_IMG_3927.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-02-04{
        background-image:url(/img/stange-design-entwicklung-boombox-04_IMG_3937.jpg);
        background-position: center;
        background-size: cover;
    } 

.entwicklung-02-05{
        background-image:url(/img/stange-design-entwicklung-boombox-05_IMG_3938.jpg);
        background-position: center;
        background-size: cover;
    } 
.entwicklung-02-06{
        background-image:url(/img/stange-design-entwicklung-boombox-06_IMG_8766.jpg);
        background-position: center;
        background-size: cover;
    } 


/* ---------------------------------------------------------------------------------------------------------------- */
.entwicklung-03{
        background-image:url(/img/stange-design-entwicklung-aktion-mensch-IMG_8309.jpg);
        background-position: center;
        background-size: cover;
    } 


/* ---------------------------------------------------------------------------------------------------------------- */
.entwicklung-04{
        background-image:url(/img/stange-design-entwicklung-display-pololo-03b.jpg);
        background-position: center;
        background-size: cover;
    } 


/* ---------------------------------------------------------------------------------------------------------------- */
.entwicklung-05{
        background-image:url(/img/papp-display-timberland_6628.jpg);
        background-position: center;
        background-size: cover;
    } 


/* ---------------------------------------------------------------------------------------------------------------- */
.entwicklung-06{
        background-image:url(/img/stange-design-entwicklung-lana-grossa.jpg);
        background-position: center;
        background-size: cover;
    } 

/* ---------------------------------------------------------------------------------------------------------------- */
.entwicklung-07{
        background-image:url(/img/papp-display-kpm-to-go_6574.jpg);
        background-position: center;
        background-size: cover;
    } 

/* ---------------------------------------------------------------------------------------------------------------- */
.entwicklung-08{
        background-image:url(/img/papp-display-kunstundbild_IMG_6680.jpg);
        background-position: center;
        background-size: cover;
    } 